.headertop a {
	color:	#0091CB;
}
.drdown_menu {
	background: #5B2D00;
	min-width: 86px;
}
.header_middle,
.header_text,
.header_find:hover,
.header_find,
a.header_menu_curr span,
a.header_menu_curr,
.makestart,
.header_menu a:hover, 
.header_menu div:hover a,
.header_menu a:hover span, 
.header_menu div:hover a span,
.knopka_header,
.knopka_header:hover,
.header_menu a.header_menu_curr:hover,
.header_menu a.header_menu_curr:hover span,
.postimg
{
	background-image: url('../img/header/diary_header_sprite.png');
}
/*.header_menu a.curr_drdown:hover {
	background-position: 0 -69px;
}
.header_menu a.curr_drdown:hover span {
	background-position: right -69px;
}*/
.header_find {
	color: #524F4D;
}
.header_find:hover {
	color: #524F4D;
}
.submenu_box {
	background: #8D4600;
}
.submenu_box a {
	color: #FFC600;
}
.header_menu a {
	background:url('../img/header/diary_header_sprite.png') no-repeat scroll -959px -5px transparent;
	display:block;
	float:left;
/*	padding:0 0 0 10px;*/
}
.header_menu a.header_menu_curr {
	background:url('../img/header/diary_header_sprite.png') no-repeat scroll 0px -93px transparent;
}
.header_img a[title="bigmir)net"] {
	display: block;
	position: absolute;
	left: 196px;
}
.header_img h1 a {
	display: block;
	position: absolute;
	left: auto;
	text-indent: -100px;
	overflow: hidden;
	width: 111px;
	height: 33px;
	top: 1px;
}
.header_img h1 a:hover {
	background: none;
}
.header_img .bm_logotype {
	width: 112px;
	}
.bigcol h1 a {
	line-height:28px !important;
}
a.header_menu_curr span  {
	color: #FFF !important;
}
.header_menu a span {
	color: #FFF6AD;
}
.header_find {
	color:#524F4D;
	text-shadow: 1px 1px 0px #F9F3E3;
}
.submenu_box a b {
	color: #555555;
}
.submenu_box a:hover {
	color: #FFF;
}
/* end header */
.knopka_header {
	padding-left: 20px;
	color: #562F00 !important;
}
.header_text input {
	color: #888888;
}
#submenu_current {
	color: #FFFFB7 !important;
}
/*fix header*/
.header_menu a{
	padding:0px 0px 0px 10px;
}
.header_menu a span{
  padding:3px 10px 5px 0 !important;
}
@-moz-document url-prefix() {
  .header_menu a span { padding: 3px 10px 5px 0px;}
}
.header_menu a.first_menu span {
  padding-left:10px !important;
}
.header_menu a.first_menu {
  padding:0px !important;
}
.header_menu a.first_menu {
  padding:0px;
}
.header_menu a.first_menu span {
  padding-left:10px !important;
}
.header_menu a:hover span, .header_menu div:hover a span {
	padding-right: 11px !important;
}
a.header_menu_curr span, .header_menu a.header_menu_curr:hover span {
  padding-right: 11px !important;
}
.header_menu a.drdown span {
  _padding-top:5px;
}
.drdown_menu a {
  padding:0 0 5px;
}
.header_right {
  padding:0px !important;
  margin-top:10px;
}
/*end fix header*/


/**********************************************/


/* my styles */
.header_middle {
	background: url('../img/header/dnevnik_header_bg.png');
	}

.header i.cbl,
.header i.cbr {
	display: none;
	}

.header_menu a,
.header_menu a:hover,
.header_menu a:hover span,
.header_menu a.header_menu_curr,
.header_menu a.header_menu_curr:hover,
.header_menu a.header_menu_curr:hover span,
.header_menu div:hover a,
.header_menu div:hover a span,
a.header_menu_curr,
a.header_menu_curr span,
a.header_menu_curr:hover span {
	background: none;
	}

.header_menu {
	border-bottom: 1px solid #bfbfc0;
	margin-top: 3px;
	margin-left: 110px;
	width: 850px;
	}

.header_menu a span {
	color: #333;
	font-weight: normal;
	font-size: 14px !important;
	}

.header_menu a:hover span, .header_menu div:hover a span {
	color: #333 !important;
	font-weight: normal;
	padding-right: 10px;
	}

a.header_menu_curr span, .header_menu a.header_menu_curr:hover span {
	color: #333 !important;
	font-weight: bold;
	}

.header_menu a.first_menu span {
	color: #333;
	}

.header_menu a:hover, .header_menu div:hover a{
	margin-right: 0;
	}

.header-search{
	float: right;
	width: 241px;
	height: 24px;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	}

.header-search__input-text{
	outline: none;
	}


.header_middle .header_text,
.header_middle .header_find,
.header_middle .header_find:hover {
	background: url('../img/header/dnevnik_search.png');
	}

.header_middle .header_text {
	display: block;
	width: 241px;
	height: 24px;
	}

.header_middle .header_text input {
	width: 221px;
	padding: 3px 10px;
	}

.header_middle .header_find {
	display: block;
	background: #fa8434;
	position: absolute;
	right: -64px;
	width: 64px;
	padding: 4px 8px;
	border: 0;
	border-radius: 14px;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	text-shadow: none;

	-webkit-transition:right linear .2s;
	-moz-transition:right linear .2s;
	-o-transition:right linear .2s;
	transition:right linear .2s;
	}

.header_middle .header_find:hover {
	background: #fa8434;
	}

.header_middle .header-search_active .header_find{
	right: 0px;
	}

.header_tab_new:hover span{
	padding-left: 0;
	}

.submenu_box {
	position: relative;
	background: #f0f0f0;
	margin-left: 110px;
	padding-top: 3px;
	border-bottom: 1px solid #bfbfc0;
	z-index: 10;
	}
.submenu_box a {
	color: #333;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	}
.submenu_box a:hover {
	color: #333;
	}

.submenu_box:after, .submenu_box:before {
	bottom: 100%;
	left: 504px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	}

.submenu_box:after {
	border-color: rgba(240, 240, 240, 0);
	border-bottom-color: #f0f0f0;
	border-width: 5px;
	margin-left: -5px;
	}
.submenu_box:before {
	border-color: rgba(191, 191, 192, 0);
	border-bottom-color: #bfbfc0;
	border-width: 6px;
	margin-left: -6px;
	}

.header_menu a:hover span, .header_menu div:hover a span {
	padding-right: 10px !important;
	}
a.header_menu_curr span, .header_menu a.header_menu_curr:hover span {
	padding-right: 10px !important;
	}


.header_menu a.drdown img{
	display: none;
	}

.header_menu a.drdown span:after{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #333 transparent transparent transparent;
	}


.drdown_menu {
	/*position: relative;*/
	position: absolute;
	top: 100%;
	right: auto;
	left: 47px;
	margin-top: 6px;
	background: #fff;
	border: 1px solid #bfbfc0;
	border-radius: 0;
	overflow: visible;
	}
.drdown_menu:after, .drdown_menu:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	}

.drdown_menu:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 9px;
	margin-left: -9px;
	}
.drdown_menu:before {
	border-color: rgba(191, 191, 192, 0);
	border-bottom-color: #bfbfc0;
	border-width: 10px;
	margin-left: -10px;
	}

.drdown_menu a {
	padding-top: 2px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	}
.drdown_menu a:hover {
	color: #333;
	}

.header_right{
	position: absolute;
	right: 0;
	bottom: 0;
	margin-bottom: 2px;
	}

.knopka_header {
	color: #fa8434 !important;
	font-weight: bold;
	font-size: 14px;
	background: none;
	}
.knopka_header:hover {
	background: none;
	}

.knopka_header:before {
	content: '+ ';
	display: inline-block;
	margin-right: 4px;
	}


/*for cursor*/
a.drdown:hover:after{
	content: '';
	position: absolute;
	height: 10px;
	width: 100%;
	}


/**/

.b-renewed-header-search{
	float: right;
	border-radius: 14px;
	overflow: hidden;
	background: #fff;
	font-family: 'PT Sans',Tahoma,Arial,sans-serif;
	white-space: nowrap;
	width: 239px;
	margin: 0;
	border: 1px solid #bfbfc0;
	}

.b-renewed-header-search-inner{
	margin-right: 8px;
	background: url('../img/header/dnevnik_search_icon.png')  right center no-repeat;
	}

.b-renewed-header-search__input{
	position: relative;
	-webkit-transition: width linear .2s;
	-moz-transition: width linear .2s;
	-o-transition: width linear .2s;
	transition: width linear .2s;
	display: inline-block;
	width: 202px;
	margin: 0;
	margin-right: 8px;
	padding: 2px 20px 2px 10px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	font-family: 'PT Sans',Tahoma,Arial,sans-serif;
	font-size: 14px;
	color: #333;
	}
.b-renewed-header-search_active .b-renewed-header-search__input{
	padding-right: 0;
	outline: none;
	background: none;
	width: 158px;
	}
.b-renewed-header-search__submit{
	position: relative;
	display: inline-block;
	width: 64px;
	margin: -1px 0;
	padding: 4px 8px;
	border: 0;
	border-radius: 14px;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #fa8434;
	}

#submenu_current {
	color: #333 !important;
	}


